Opened 11 years ago

Closed 11 years ago

#1643 closed defect (fixed)

Debian has renamed libcsound-5.2 to libcsound64-5.2

Reported by: dfarning Owned by: alsroot
Priority: Unspecified by Maintainer Milestone: Unspecified
Component: TamTam Version: Unspecified
Severity: Unspecified Keywords:
Cc: Distribution/OS: Unspecified
Bug Status: Unconfirmed

Description

In debian unstable and ubuntu 10.4 libcsound64-5.2 has been renamed libcsound64-5.2.

As a result tamtam is not able to find the correct binary blob on 64 bit systems.

Attachments (1)

aclient.so (287.7 KB) - added by dfarning 11 years ago.

Download all attachments as: .zip

Change History (4)

comment:1 Changed 11 years ago by alsroot

unfortunately I dont have debian on x86_64, could you

  • go to common/Util/Clooper from TamTam activity root directory
  • make (csound devel packages should present)
  • and post linux64_510/aclient.so file

Changed 11 years ago by dfarning

comment:2 Changed 11 years ago by dfarning

make create a dir named linux64_511 and included the attached file. Tamtam now works correctly

comment:3 Changed 11 years ago by alsroot

  • Resolution set to fixed
  • Status changed from new to closed

thanks, I've released all TamTam activities with this blob

Note: See TracTickets for help on using tickets.